<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/







//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Si");
define("_NO_", "No");
define("_SEARCH_", "Cerca");
define("_ON_", "su");
define("_DATE_","Data");
define("_SEND_","Invia");
define("_DELETE_","Cancella");
define("_WRONGSECCODE_","Il codice di sicurezza &egrave; errato!");
define("_CODE_","Codice");
define("_FIELDINVALID_","Controllare la validit&agrave; dei campi!");
define("_NAME_","Nome");
define("_EMAIL_","Email");
define("_LEVEL_","Livello");
define("_REGISTER_","Registrati");
define("_LOGIN_","Login");
define("_OR_","o");
define("_USERNAME_","Username");
define("_PASSWORD_","Password");
define("_ADMINISTRATION_","Amministrazione");
define("_BACKTOTHESITE_","Ritorna alla home page");
define("_CONFIGURATION_","Configurazione");
define("_LOGOUT_","Logout");
define("_HOME_","Home");
define("_PAGE_NOEXIST_ORINACTIVE_","La pagina richiesta non esiste o non &egrave; attiva!");
define("_SITE_TEMP_INACTIVE_","<b>Sito temporaneamente chiuso per manutenzione</b><br>Saremo nuovamente online il prima possibile");
define("_SITE_INACTIVE_","Sito chiuso");
define("_SYNTAX_ERROR_","Errore di sintassi!");
define("_ARGUMENT_","Argomento");
define("_OBJECT_","Oggetto");
define("_MESSAGE_","Messaggio");
define("_IP_","IP");
define("_MAILNOTVALID_","L&#039;email non &egrave; valida!");
define("_HI_","Ciao");
define("_AUTHOR_","Autore");
define("_CLICK_","Clicca");
define("_LINK_", "Link");
define("_MODIFY_","Modifica");
define("_ACCESSDENIED_","Accesso non consentito!");
define("_READS_", "Letture");
define("_COMMENTS_", "Commenti");
define("_PRINT_", "Stampa");
define("_VOTE_", "Voto");
define("_NEWSRSSFEED_", "News RSS feed");
define("_FORUMRSSFEED_", "Forum RSS feed");
define("_ARTRSSFEED_", "Articles RSS feed");
define("_GUIRSSFEED_", "Guides RSS feed");
define("_DWNRSSFEED_","Downloads RSS feed");
define("_BLOGRSSFEED_","Blog RSS feed");
define("_DELETECOMMENT_", "Cancella Commento");
define("_NOCOMMENTS_", "Non ci sono commenti.");
define("_ADDCOMMENT_", "Aggiungi commento");
define("_FORFREETOADDCOMMENTS_", "Gratuitamente per aggiungere un commento!");
define("_SUREDELETECOMMENT_", "Cancellare il commento?");
define("_MINCHAR_", "(min 4 caratteri)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user");
define("_SUPERADMIN_","Superadmin");
define("_HELP_", "Aiuto");
define("_COMMENT_", "Commento");
define("_PAGE_", "Pagina");
define("_PREVIOUS_PAGE_", "Pagina precedente");
define("_NEXT_PAGE_", "Pagina successiva");
define("_BAN_", "Ban");
define("_YOURIPIS_", "Il tuo IP &egrave;");
define("_SITE_", "Sito");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Trova");
define("_EXACT_MATCH_","Corrispondenza esatta");
define("_ON2_", "On");
define("_NOTE_", "Nota");
define("_OK_", "Ok");
define("_FILENOTFOUND_","File non trovato!");
define("_NEW_","Nuovo");
define("_POP_","Popolare");
define("_ICON_","Icona");
define("_FORFREE_","gratuitamente");
define("_YOUHAVENOPERM_","Non hai i permessi");
define("_TOACCESSTHISPAGE_","per accedere a questa pagina");
define("_YOUHAVE_","Hai");
define("_READ_","Leggi");
define("_YOUMUSTWAITTOLOGINAGAIN_","Devi attendere ".$siteConfig['maintenance_failedlogin']." minuti per ritentare il login");
define("_INCREASING_","Crescente");
define("_DECREASING_","Decrescente");
define("_DO_NOT_CHANGE_","Non modificare");
define("_SECURITY_CODE_","Codice di sicurezza");
define("_SECURITY_CODE_TEXT_","Riscrivere il codice di sicurezza mostrato nel campo adiacente");
define("_ACCEPTED_CHARACTERS_","Caratteri ammessi");
define("_LENGTH_","Lunghezza");
define("_FORMAT_","Formato");
define("_TAG_","Tag");
define("_TAGS_","Tag");
define("_SEPARATEDBYCOMMAS_","Separati da virgole");
define("_SEPARATEDBYSPACES_","Separati da spazi");
define("_DONE_","Fatto");
define("_CANNOTREADFEED_","Lettura feed fallita");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","Non  stato selezionato alcun feed");
define("_STRUCTURE_","Struttura");
define("_MOSAIC_","Mosaico");
define("_AREYOUSURE_","Sei sicuro?");
define("_PARENT_","Genitore");
define("_COMPLETE_LIST_","Lista completa");
define("_COMMENT_ADDED_","Il commento &egrave; stato aggiunto");
define("_PUBLISHED_AFTER_MODERATION_","Sar&agrave; pubblicato dopo la moderazione degli amministratori");
define("_ALL_","Tutti");
define("_NONE_","Nessuno");
define("_CLOSE_","Chiudi");
define("_SHOWALL_","Mostra tutti");
define("_BLOG_","Blog");
define("_BLOG_POSTS_","Blog posts");
define("_SURVEY_","Sondaggio");
define("_SURVEYS_","Sondaggi");


//Months
define("_JAN_","Gennaio");
define("_FEB_","Febbraio");
define("_MAR_","Marzo");
define("_APR_","Aprile");
define("_MAY_","Maggio");
define("_JUN_","Giugno");
define("_JUL_","Luglio");
define("_AUG_","Agosto");
define("_SEP_","Settembre");
define("_OCT_","Ottobre");
define("_NOV_","Novembre");
define("_DEC_","Dicembre");

//Days
define("_MON_","Luned");
define("_TUE_","Marted");
define("_WED_","Mercoled");
define("_THU_","Gioved");-
define("_FRI_","Venerd");
define("_SAT_","Sabato");
define("_SUN_","Domenica");

//BBCode
define("_BOLD_","Grassetto");
define("_ITALIC_","Corsivo");
define("_UNDERLINED_","Sottolineato");
define("_FONTCOLOR_","Colore font");
define("_QUOTE_","Quota");
define("_LEFT_","Sinistra");
define("_CENTER_","Centro");
define("_RIGHT_","Destra");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Non ci sono articoli in questa sezione!");
define("_ARTDONOTEXISTS_","L&#039;articolo non esiste o non &egrave; attivo!");

//Page Contact
define("_THANKFORCONTACT_","Grazie per averci contattato");
define("_GENERALINFO_","Informazioni Generali");
define("_PROBSITE_","Problemi con il sito");
define("_COMMERCIAL_","Commerciale");
define("_PROGRAMMING_","Programmazione");
define("_PERSONAL_","Personale");
define("_OTHER_","Altro");

//Page Downloads
define("_DOWNLOADS_", "downloads");
define("_NOFILESINCAT_", "Non ci sono file in questa categoria.");
define("_DIMENSION_", "Dimensione");
define("_VIEWED_", "Visto");
define("_DOWNLOADED_", "Scaricato");
define("_TIMES_", "volte");
define("_RECODE_", "Riscrivi Codice");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "per scaricare il file.");
define("_YOURDOWNLOADINGTHEFILE_", "Stai scaricando il file");
define("_IFDOWNLOADDONTSTART_", "Se il download non parte entro 5 secondi clicca");
define("_HERE_", "qui");
define("_FILEDONOTEXIST_","Il file non esiste!");
define("_DEMO_","Demo");
define("_VERSION_","Versione");
define("_PERMISSION_","Permesso");

//Page Faq
define("_NOFAQINTHISSECTION_", "Non ci sono faq in questa sezione.");

//Page Forum
define("_SMILES_","Smiles");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Risposte");
define("_VIEWS_","Visite");
define("_THREAD_","Thread");
define("_FORUM_","Forum");
define("_THREADS_","Discussioni");
define("_POSTS_","Messaggi");
define("_LASTPOST_","Ultimo Messaggio");
define("_MODERATORS_","Moderatori");
define("_NEWTHREAD_","Nuova Discussione");
define("_YOUNOPERMTOACCESSTHISFORUM_","Non hai i permessi per accedere a questo forum!");
define("_STICKY_","Importante");
define("_REPLY_","Rispondi");
define("_SELECT_","Seleziona");
define("_LOCK_","Chiudi");
define("_MOVE_","Sposta");
define("_MOVED_","Spostato");
define("_MODERATE_","Modera");
define("_REQPOSTDONOTEXIST_","Il messaggio richiesto non esiste!");
define("_THREADADDED_","Discussione aggiunta!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Si prega di attendere durante il ridirezionamento");
define("_POSTINGERROR_","Errore di inserimento!");
define("_FORUMORTHREADLOCKED_","Forum o discussione chiusa!");
define("_YOUNOPERMTOWRITEINFORUM_","Non hai i permessi per scrivere in questo forum!");
define("_REPLYADDED_","Risposta aggiunta!");
define("_EDITREASON_","Motivo");
define("_POSTEDITED_","Messaggio modificato!");
define("_YOUNOPERMTODELETETHEPOST_","Non hai i permessi per cancellare questo messaggio!");
define("_YOUNOPERMTOEDITTHEPOST_","Non hai i permessi per modificare questo messaggio!");
define("_GUEST_","Ospite");
define("_EDITED_","Modificato");
define("_EDIT_","Edita");
define("_SUREDELETETHETHREAD_","Cancellare la discussione?");
define("_SETOFFWHENPOSTINGCODE_","Impostare su &#039;OFF&#039; quando viene inviato codice sorgente");
define("_INFORMATIONS_","Informazioni");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Risposta veloce");
define("_LEGEND_","Legenda");
define("_NEW_POSTS_","Nuovi messaggi");
define("_OLD_POSTS_","No nuovi messaggi");

//Page Gallery
define("_ATTACHMENT_","Allegato");
define("_BACK_","Indietro");
define("_RANDOMIMAGES_","Immagini casuali");

//Page Guide
define("_NOGUIDES_","Non ci sono guide");
define("_NOGUIDESINSEC_","Non ci sono guide in questa sezione");
define("_GUIDONOTEXISTS_","La guida non esiste o non &egrave; attiva!");
define("_NOARGS_","Non ci sono argomenti");

//Page Messages
define("_MESSAGEDISABLED_","Il messaggio  stato disabilitato!");

//Block
define("_MESADDED_","Messaggio aggiunto!");
define("_MUSTWAIT_","Devi attendere");
define("_TOSENDANOTHERMES_","per inviare un&#039;altro messaggio");
define("_WRITECODE_","Scrivi codice");
define("_SENDMESSAGE_","Invia messaggio");
define("_FORFREETOSENDMES_","Gratuitamente per aggiungere un messaggio!");
define("_DOTHE_","Esegui il");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Non ci sono link in questa categoria.");

//Page News
define("_READTHEREST_", "Leggi il resto");
define("_NEWSDONOTEXISTS_", "La notizia non esiste o non &egrave; attiva!");
define("_YOUREMAIL_", "Tua email");
define("_SENDBYEMAIL_", "Invia per email");
define("_SENDINGYOUANEWS_", "ti segnala una notizia");
define("_EMAILDEST_", "Email destinatario");
define("_READ_OTHER_NEWS_","Leggi le altre notizie");
define("_BOOKMARKANDSHAREPAGE_","Condividi questa pagina");

//Page Newsletter
define("_SUBSCRIBED_", "Iscrizione avvenuta");
define("_UNSUBSCRIBED_","Cancellazione avvenuta");
define("_EMAIL_ALREADY_PRESENT_","L&#039;email indicata &egrave; gi&agrave; presente nel database!");
define("_EMAIL_NOT_PRESENT_","L&#039;email indicata non &egrave; presente nel database!");
define("_SUBSCRIBE_","Iscriviti");
define("_UNSUBSCRIBE_","Cancellati");

//Page Partners
define("_OPENINGLINK_", "Apertura link in corso...");

//Page PrivateMessages
define("_NEWMESSAGES_","Nuovi messaggi");
define("_OLDMESSAGES_","Vecchi messaggi");
define("_EMPTY_","Vuoto");
define("_NEWMESSAGE_","Nuovo messaggio");
define("_SENDINGERROR_","Errore di invio");
define("_MESSAGESENT_","Messaggio inviato");
define("_RECIPIENT_","Recipiente");
define("_DELETEALLMESSAGES_","Cancellare tutti i messaggi");
define("_MEXNOTEXIST_","Il messaggio non esiste");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Messaggi inviati");
define("_INBOX_","Inbox");
define("_OUTBOX_","Outbox");

//Page Search
define("_WHERESEARCH_", "Dove cercare");
define("_MAXRES_", "Max. Risultati");
define("_ALLSITE_", "Tutto il sito");
define("_RESFOR_", "Risultati per:");
define("_NORES_", "Non sono stati trovati risultati.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Mostra solo i risultati contenenti `word` (<i>Esempio: +word</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Non mostrare i risultati contenenti `word` (<i>Esempio: -word</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard/Jolly) Cerca tutte le parole che iniziano con `wor` (<i>Esempio: wor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Cerca per la frase esatta fra doppi apici (<i>Esempio: \"this is a phrase\"</i>)");

//Page SendNews
define("_NEWSSENT_","Notizia inviata!");
define("_THANKFORCONTRIBUTE_","Grazie per il contributo.");

//Page Surveys
define("_UVOTE_", "Vota");
define("_RESULT_","Risultato");
define("_NOACTIVESURVEY_","Non ci sono sondaggi attivi!");
define("_TOTVOTES_","Tot. Voti");
define("_ALREADYVOTED_","Hai gi&agrave; votato!");

//Page Topics
define("_TOPICS_", "Topics");

//Page User
define("_REGISTERED_", "Registrato");
define("_NOAVATAR_", "Nessun Avatar");
define("_GENDER_","Sesso");
define("_SIGNATURE_","Firma");
define("_MALE_","Maschio");
define("_FEMALE_","Femmina");
define("_NEUTRAL_","Neutrale");
define("_COMPILEONLYIFCHANGEPASS_", "Compilare solo in caso di cambio password");
define("_REPASSWORD_", "Riscrivi password");
define("_MODIFYPROFILE_", "Modifica il tuo profilo");
define("_ACCWAITINGACTIVATION_", "Account in attesa di attivazione");
define("_TOSENDAGAINCODETOEMAIL_", "per inviare nuovamente il codice di attivazione all&#039;email indicata in fase di registrazione.");
define("_COOKIESNEEDEDTOLOGIN_", "&Egrave; necessario abilitare i cookies per fare il login!");
define("_REMEMBERME_", "Ricordami");
define("_LOSTPASS_", "Password persa");
define("_REGISTRATION_", "Registrazione");
define("_WELCOMETO_", "Benvenuto su");
define("_FOLLOWLINKTOACTIVATE_", "Segui il collegamento seguente per attivare il tuo account");
define("_REGRECEIVED_", "Registrazione ricevuta!");
define("_YOULLRECEIVEACTIVATIONLINK_", "A breve ricever&agrave; una email contenente il link di attivazione dell&#039;account, il quale se non attivato entro ".$siteConfig['maintenance_waitusers']." ore verr&agrave; automaticamente cancellato");
define("_USERALREADYEXISTS_", "Utente gi&agrave; esistente!");
define("_EMAILALREADYEXISTS_", "Email gi&agrave; esistente!");
define("_ACCACTIVATED_", "Account attivato!");
define("_NOWUCANEDITANDENTER_", "Ora puoi personalizzare il tuo profilo ed accedere a tutte le aree riservate agli utenti registrati.");
define("_WRONGCODE_", "Codice non corretto!");
define("_USERNOTFOUND_", "Utente non trovato!");
define("_DATAMISSING_", "Dati mancanti!");
define("_MAILSENT_","Email inviata!");
define("_ACTUALPASSWORD_", "Password attuale");
define("_PASSNOTVALID_", "Password non valida.");
define("_REMAKEPASS_", "Reimposta Password");
define("_FOLLOWLINKTOREMAKEPASS_", "Segui il collegamento seguente per reimpostare la password");
define("_WRONGDATA_", "Dati non validi");
define("_CODESENT_", "Codice inviato!");
define("_PASSMODIFIED_", "Password modificata!");
define("_DIFFERENTPASSWORD_", "Le password non corrispondono!");
define("_SENDCODE_", "Invia Codice");
define("_LASTIP_", "Ultimo ip");
define("_LASTLOGIN_", "Ultimo login");
define("_MODIFYPROFILEUSER_", "Modifica profilo utente");
define("_USERINFO_", "Info Utente");
define("_BANUSER_", "Ban Utente");
define("_SENDPM_","Invia messaggio privato");
define("_NEWSLETTER_","Newsletter");
define("_ALWAYS_","Sempre");
define("_NOTIFICATION_","Notifica");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Ricever&agrave; una email quando l&#039;account verr&agrave; approvato dall&#039;amministratore.");
define("_SHOWEMAILINPROFILE_","Mostra email nel profilo");
define("_WELCOME_PM_EDITOR_","Editor messaggio di benvenuto");

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Menu amministrazione");
define("_NEWEVENTS_","Nuovi eventi");
define("_WAITINGNEWS_","Notizie in attesa");
define("_SUREDELETE_","Cancellare?");
define("_LISTEMPTY_","Lista vuota");
define("_IGNORE_","Ignora");
define("_PAGEBREAK_","Usa [-pagebreak-] per dividere in pagine multipli");
define("_APPROVED_","Approvato");
define("_DELETED_","Cancellato");
define("_LAST_","Ultimi"); //plural
define("_WAITINGARTICLES_","Articoli in attesa");
define("_WAITINGBLOGPOSTS_","Post blog in attesa");
define("_WAITINGGUIDES_","Guide in attesa");
define("_WAITINGIMAGES_","Immagini in attesa");
define("_GLOBAL_","Globale");
//Menu
define("_LIST_","Lista");
define("_MAIN_","Principale");
define("_ADD_CUSTOMER_","Aggiungi cliente");
define("_ADD_BANNER_","Aggiungi banner");
define("_ADD_FILE_","Aggiungi file");
define("_SHOW_CATEGORIES_","Mostra categorie");
define("_ADD_CATEGORY_","Aggiungi categoria");
define("_ADD_FAQ_","Aggiungi faq");
define("_RESET_","Reset");
define("_SUBSCRIBERS_","Iscritti");
define("_FIND_EMAIL_","Trova email");
define("_SENT_NEWSLETTER_","Newsletter inviate");
define("_CREATE_NEWSLETTER_","Crea newsletter");
define("_ADD_NOTE_","Aggiungi nota");
define("_SHOW_BANNED_","Mostra bannati");
define("_BAN_IP_","Banna IP");
define("_TRACKED_IPS_","IP tracciati");
define("_FIND_IP_","Trova IP");
//Block Admin
define("_HIDDENPAGES_","Pagine nascoste");
define("_INACTIVEPAGES_","Pagine non attive");
define("_STATISTICS_","Statistiche");
//Admin - Structure
define("_PAGE_NOEXIST_","La pagina richiesta non esiste!");
define("_ENABLECOOKIESTOLOGIN_","&Egrave; necessario abilitare i cookies per fare il login!");
//Admin - Administrators
define("_LOCKED_","Locked");
define("_SUREDELETEADMIN_","Cancellare l&#039;amministratore?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds");
define("_INFO_EXPLAIN_AGGREGATOR_","L&#039;aggregatore ha la funzione di inserire automaticamente nuovi articoli, guide e notizie nel sito, recuperando  il contenuto da feed rss esterni");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Se vuoto, il titolo del canale feed verr&agrave; utilizzato come autore");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Massimo numero di feed da acquisire ogni ora");
//Admin - Arguments
define("_NOARGUMENTS_","Non ci sono argomenti.");
define("_ADD_","Aggiungi");
define("_ARGNAME_","Nome argomento");
define("_TOPICIMAGE_","Immagine topic");
define("_SUREDELETEARGUMENT_","Cancellare l&#039;argomento?");
//Admin - Articles
define("_OFF_","Off");
define("_TITLE_","Titolo");
define("_TEXT_","Testo");
define("_ENABLED_","Abilitato");
define("_SUREDELETEARTICLE_","Cancellare l&#039;articolo?");
define("_NOARTICLES_","Non ci sono articoli");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Lasciare vuoto per il valore di default");
//Admin - Banners
define("_CUSTOMER_","Cliente");
define("_SHOWBANNER_","Mostra banner");
define("_IMPRESSIONS_","Impression");
define("_CLICKS_","Click");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Obiettivo");
define("_SUREDELETECUSTOMER_","Cancellare cliente?");
define("_CUSTOMER_NAME_","Nome cliente");
define("_DIMX_","Larghezza");
define("_DIMY_","Altezza");
define("_TARGET_","Target");
define("_IMPDONE_","Impressions fatti");
define("_IMPTARGET_","Target impressions");
define("_CLICKDONE_","Click fatti");
define("_CLICKTARGET_","Target click");
define("_IMAGE_","Immagine");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Compilare solo in caso di target impressions");
define("_ONLYIFCLICKTARGET_","Compilare solo in caso di target clicks");
define("_ONLYIFIMAGE_","Compilare solo in caso di uso di un&#039;immagine");
define("_SUREDELETEBANNER_","Cancellare il banner?");
define("_BANNER_POSITION_","Posizione banner");
define("_USEINPHPPAGESTOSHOWBANNER_","Usa <b>showBanner(N);</b> all&#039;interno delle pagine PHP per mostrare il banner nella posizione N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Attenzione:</b> Di default, le posizioni 1 (Header), 2 (Footer), 3 (Blocchi lato sinistro - Navigator), 4 (Blocchi lato destro - Extra), 5 (Pagina guide) sono gi&agrave; definite nel codice del sito e non dovrebbero essere modificati o cancellati!</i>");
define("_INFO_BANNER_POSITION_","Seleziona la posizione dove il banner deve essere mostrato<br><br><b>Posizioni di default:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>Il blocco `nav_advertising` deve essere abilitato</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>Il blocco `extra_advertising` deve essere abilitato</i><br>- Guide page<br><br><b>Se avete bisogno di utilizzare un&#039;altra posizione, andate in Admin > Banners > Posizioni banner</b>");
define("_INFO_BANNER_TYPE_","Seleziona il tipo di banner.<br><br>Utilizza <b>Immagine</b> per aggiungere un&#039;immagine come banner (gif,jpeg,png etc.),<br>e <b>Script</b> per aggiungere un banner di qualsiasi altro tipo, come flash, javascript (AdSense per esempio) ecc.");
define("_INFO_BANNER_LINK_","Indirizzo target del banner (Utilizzato solamente nei banner immagine)");
define("_INFO_BANNER_TARGET_","Obiettivo del banner");
define("_INFO_BANNER_IMPTARGET_","Numero di volte che il banner deve essere mostrato. Quando questo numero viene raggiunto, il banner viene disabilitato (Utilizzato quando l&#039;obiettivo &egrave; impostato su <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Numero di click da raggiungere, dopo il quale il banner viene disabilitato (Utilizzato quando l&#039;obiettivo &egrave; impostato su <i>click</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","On/Off");
define("_UP_","Su");
define("_DOWN_","Gi&ugrave;");
define("_BLOCKPOSINNAV_","Posizione blocchi in Navigator");
define("_BLOCKPOSINMAIN_","Posizione blocchi in Main");
define("_BLOCKPOSINEXTRA_","Posizione blocchi in Extra");
define("_CONFLICTINBLOCKS_","C&#039;&egrave; un conflitto nelle posizioni dei blocchi in zona");
define("_ZONERESETPOSITION_","Reset posizioni zona");
define("_BLOCKTITLE_","Titolo blocco");
define("_TYPE_","Tipo");
define("_ZONE_","Zona");
define("_FILE_","File");
define("_CONTENT_","Contenuto");
define("_REQUIREDRANK_","Livello richiesto");
define("_TITLEMISSING_","Titolo vuoto!");
define("_CONTENTMISSING_","Contenuto mancante!");
define("_SUREDELETEBLOCK_","Cancellare il blocco?");
define("_SURERESETPOSITIONIZONE_","Resettare le posizioni dei blocchi in zona");
define("_POSITION_","Posizione");
define("_HIGHLIGHTED_","Evidenziato");
define("_STYLE_","Stile");
define("_INFO_BLOCK_STYLE_","Imposta uno stile diverso, evidenziando questo blocco (Differente forma e colore)<br>Nel campo adiacente pu&ograve; essere inserito un valore maggiore per i template che supportano un numero superiore di stili di evidenziazione.<br><b>Esempio:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Num. post");
define("_PERPAGE_","Per pagina");
//Admin - Configuration
define("_SITECONFIG_","Configurazione sito");
define("_SITENAME_","Nome Sito");
define("_SITEURL_","Indirizzo Sito");
define("_NOFINALSLASH_","(senza lo / finale)");
define("_DESCRIPTION_","Descrizione");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Messaggio Footer");
define("_COPYRIGHTTEXT_","Testo Copyright");
define("_SITEOPEN_","Sito Aperto");
define("_OPEN_","Aperto");
define("_CLOSED_","Chiuso");
define("_LANGUAGE_","Lingua");
define("_TEMPLATE_","Template");
define("_HOME_NEWSLENGTH_","Lunghezza News in home");
define("_HOME_MESSAGELENGTH_","Lunghezza Messaggi");
define("_HOME_NUMNEWS_","N. News in Home");
define("_PAGE_NUMNEWS_","N. News in Pagina");
define("_HOME_NUMCOMPNEWS_","N. News Complete in Home");
define("_PAGE_NUMCOMPNEWS_","N. News Complete in Pagina");
define("_WEBMASTERMAIL_","Email Webmaster");
define("_GUESTCANCOMMENT_","Ospiti possono commentare");
define("_GUESTCANUSEMEXBOX_","Ospiti inviano mes. in MsgBox");
define("_GUESTCANDOWNLOAD_","Ospiti possono scaricare");
define("_ADMINGHOSTS_","Amministratori invisibili");
define("_MAXLENGTH_USER_","Max. lunghezza username");
define("_MAXLENGTH_PASS_","Max. lunghezza password");
define("_ADMINMENUSTYLE_","Stile menu amministrazione");
define("_ADMINMENUIMAGES_","Immagini nel menu centrale");
define("_ADMINMENUCOLUMNS_","Colonne nel menu centrale");
define("_CENTRALMENU_","Menu centrale");
define("_NAVIGATOR_","Navigator");
define("_SAVE_","Salva");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Configurazione NON salvata, controllare la validit&agrave; dei campi.");
define("_SAVINGCONFIGURATION_","Salvataggio della configurazione...");
define("_CHECKUPDATES_","Controlla aggiornamenti");
define("_NOUPDATEREQUIRED_","Non ci sono aggiornamenti");
define("_UPDATEREQUIRED_","C&#039;&egrave; un aggiornamento disponibile!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Clicca qui</a>");
define("_DEFAULTPAGEINHOME_","Pagina default in home");
define("_TIMESTAMP_","Formato data");
define("_KEYWORDS_","Keywords");
define("_CHGTHEDEFVALTOIMPSECREAS_","Modificare il valore default per maggiore sicurezza");
define("_FOLDER_","Cartella");
define("_WORD_","Parola");
define("_CENSOR_LIST_","Elenco censura");
define("_INFOBAR_","Infobar");
define("_MAINTENANCE_","Manutenzione");
define("_OLDWAITUSER_","Tabella utenti in attesa");
define("_OLDTRACKIP_","Tabella tracciamento IP");
define("_OLDPVTMSG_","Tabella messaggi privati");
define("_OLDLOGINATMPT_","Tabella tentativi login");
define("_STBYGRPMBRS_","Tabella membri stanby nei gruppi");
define("_RESLOADTIME_","Tabella LoadTime");
define("_MAXREFNUM_","Tabella referenti");
define("_MESBOXFLOOD_","Tabella flood MessageBox");
define("_MINUTES_","Minuti");
define("_HOURS_","Ore");
define("_DAYS_","Giorni");
define("_MAINTENANCE_EXPLAIN_","<b>Modificare questa sezione solamente se si &egrave; a conoscenza delle implicazioni</b>.<br>Attenzione: Il tempo di `manutenzione` deve essere minore o uguale agli altri!<br><i>(La funzione di manutenzione pulir&agrave; o ottimizzer&agrave; le tabelle ogni XX minuti/ore/giorni)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Ogni quanto eseguire qualsiasi funzione di manutenzione<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Ogni quanto pulire la tabella flood messagebox<br><b>Default:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Massimo numero di referenti<br><b>Default:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Ogni quanto resettare i tempi di caricamento<br><b>Default:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Quanto tempo prima di cancellare i membri stanby dei gruppi<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Quanto tempo prima di cancellare i vecchi messaggi privati<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Tempo di attesa dopo che l&#039;utente o l&#039;admin ha fallito 5 tentativi di login<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Quanto tempo prima di cancellare gli IP tracciati<br><b>Default:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Tempo di attesa prima di cancellare gli utenti in attesa<br><b>Default:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Controllo grafico di sicurezza");
define("_TEXTAREA_EDITOR_","Textarea editor");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Fuso orario");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Spider dei motori di ricerca nelle statistiche");
define("_FTP_","Ftp");
define("_BASEPATH_","Indirizzo base");
define("_FTP_EXPLAIN_","I dati seguenti vengono utilizzato per la connessione al sito attraverso il protocollo ftp<br>per l&#039;esecuzione di funzioni come chmod <i>(quanto l&#039;hoster lo ha disabilitato)</i> ed altri");
define("_INFO_EXPLAIN_SITENAME_","Scrivi il nome del sito<br><b>Esempio:</b> Mio Blog, Mondo dei Giganti, Giochi per PC");
define("_INFO_EXPLAIN_SITEURL_","Scrivi l&#039;indirizzo del sito, senza lo slash finale<br><b>Esempio:</b> http://www.memht.com, http://www.example.com/subfolder");
define("_INFO_EXPLAIN_WEBMASTERMAIL_","L&#039;email viene utilizzata per permettere ai tuoi utenti di contattarti. &Egrave; inoltre utilizzata per l&#039;invio delle email di registrazione, notifiche forum e messaggi privati ecc.<br><b>Esempio:</b> webmaster@example.com");
define("_INFO_EXPLAIN_SITEOPEN_","Quando il sito &egrave; chiuso, sar&agrave; disponibile solamente agli admin. Il &#039;Messaggio di chiusura sito&#039; verr&agrave; mostrato agli altri visitatori<br><b>Default:</b> Si");
define("_INFO_EXPLAIN_LANGUAGE_","Seleziona la lingua del sito. Se per qualsiasi ragione, durante la navigazione, il file di lingua diventa indisponibile, verr&agrave; utilizzata la lingua di default indicata nel file configurazione (inc_config.php)");
define("_INFO_EXPLAIN_TEMPLATE_","Seleziona il template da utilizzare nel sito");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Seleziona la pagina da mostrare nella pagina principale<br><b>Default:</b> News");
define("_INFO_EXPLAIN_TIMESTAMP_","Formato data da utilizzare nel sito.<br>Esempio di configurazione:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Seleziona il fuso orario");
define("_INFO_EXPLAIN_ADMINGHOSTS_","Quando abilitato, gli amministratori saranno visibili solamente agli altri amministratori (Blocco online, Forum)<br><b>Default:</b> Si");
define("_INFO_EXPLAIN_INFOBAR_","Mostra all&#039;inizio del sito alcune informazioni come &#039;Effettua il login o registrati&#039;, &#039;Sito chiuso&#039; ecc<br><b>Default:</b> No");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Utilizza un codice di sicurezza grafico (conosciuto anche come CAPTCHA) per evitare lo spam nei moduli<br><b>Default:</b> Si");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Utilizza un editor grafico WYSIWYG nelle aree di testo<br><b>Default:</b> Si");
define("_INFO_EXPLAIN_MODREWRITE_","Converti in statici i collegamenti dinamici (ottimizzandoli per i motori di ricerca) <b>CONSIGLIATO</b><br><b>Esempio:</b><br>Dinamico: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statico: http://www.memht.com/news/Title/<br><br><font color=red><b>ATTENZIONE:</b> Compatibile solamente con i server Apache con il modulo mod-rewrite caricato</font><br><b>Default:</b> No");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Includi i dati dei motori di ricerca nelle statistiche. Se disabilitato, le statistiche conterranno solamente dati riguardanti i visitatori umani<br><b>Default:</b> Si");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Messaggio mostrato nel footer");
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Copyright del sito");
define("_INFO_EXPLAIN_FTP_URL_","Indirizzo ftp del sito<br><b>Esempio:</b> ftp.example.com");
define("_INFO_EXPLAIN_FTP_USER_","Username ftp");
define("_INFO_EXPLAIN_FTP_PASS_","Password ftp");
define("_INFO_EXPLAIN_FTP_BASEPATH_","Indirizzo di login remoto<br><b>Esempio:</b> /public_html/<br><b>Default:</b> /");
define("_COMMENTSENABLED_","Commenti abilitati");
define("_MODERATECOMMENTS_","Moderare commenti");
define("_ONSPAMONLY_","Solo in caso di spam");
define("_SPAMWORDS_","Parole di spam");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Quando abilitato, tutti i commenti devono essere moderati dall&#039;amministratore<br><b>Default:</b> No");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Quando abilitato, solamente i commenti contententi link o parole di spam devono essere moderati dall&#039;amministratore<br><b>Default:</b> Si");
define("_INFO_EXPLAIN_SPAMWORDS_","Parole di spam utilizzate nel filtro dei commenti");
define("_COMMENTSWAITINGMODERATION_","Commenti in attesa di moderazione");
define("_USECRON_","Utilizza il file CronJobs");
define("_INFO_EXPLAIN_CRONJOBS_","Abilitare se si vuole utilizzare il file CronJobs (cron.php).<br>La classe di manutenzione non verr&agrave; pi&ugrave; utilizzata durante l&#039;esecuzione del sito (Solamente il file cron avr&agrave; il permesso di farlo).<br><b>Attenzione: Non abilitare questa opzione se non si &eacute; coscienti di ci&oacute; che si sta facendo o se non vi &eacute; installato un daemon cron sul server!</b><br><b>Default:</b> No");
define("_DEFAULT_CONTENT_LANG_","Lingua default dei contenuti");
define("_DEFAULT_CONTENT_LANG_INFO_","Verranno mostrati contenuti con questa lingua come default");
define("_SET_DEFAULT_","Imposta come default");
define("_OFFLINEMESSAGE_","Messaggio offline");
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Messaggio mostrato quando il sito &egrave; chiuso");
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP range");
define("_SPIDERNAME_","Nome spider");
define("_IPRANGE_","Range IP");
define("_SUREDELETESPIDER_","Cancellare lo spider?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Ottimizza database");
define("_OPTIMIZINGDATABASE_","Ottimizzazione database in corso...");
define("_TABLE_","Tabella");
define("_OPTIMIZED_","ottimizzata");
define("_OPTIMIZINGDATABASEFINISHED_","Ottimizzazione database terminata");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Ottimizza");
define("_DATAONLY_","Solo dati");
define("_INCDELETE_","Includi `delete`");
//Admin - Download
define("_FILENAME_","Nome File");
define("_URL_","Url");
define("_CATEGORY_","Categoria");
define("_SUREDELETEFILE_","Cancellare il file?");
define("_CATEGORYNAME_","Nome categoria");
define("_PRINCIPALCATEGORY_","Categoria Principale");
define("_SUREDELETECATEGORY_","Cancellare la categoria?");
define("_FILESINCATWILLBEDELETED_","I file in questa categoria verranno cancellati");
define("_WAITINGDOWNLOADS_","Download in attesa");
define("_FILE_URL_","Scrivere il link del file.<br><b>Esempio:</b> http://www.example.com/path/file.zip");
define("_FILLEDAUTOWHENUPLOADFILE_", "Quanto il file &egrave; caricato da questo modulo, la dimensione viene rilevata automaticamente");
//Admin - Faq
define("_NOFAQ_","Non ci sono faq.");
define("_QUESTION_","Domanda");
define("_ANSWER_","Risposta");
define("_SUREDELETEFAQ_","Cancellare la faq?");
define("_NOCAT_","Non ci sono categorie.");
//Admin - Forum
define("_ADD_FORUM_","Aggiungi forum");
define("_SUREDELETEFORUM_","Delete the forum?");
define("_AUTH_VIEW_","View Auth.");
define("_AUTH_READ_","Read Auth.");
define("_AUTH_WRITE_","Write Auth.");
define("_AUTH_DELETE_","Delete Auth.");
define("_USER_","Utente");
define("_MODERATOR_","Moderatore");
define("_STATUS_","Stato");
define("_TITLES_","Titoli");
define("_FROM_","Da");
define("_TO_","A");
define("_ADD_ANNOUNCEMENT_","Aggiungi annuncio");
define("_ANNOUNCEMENTS_","Annunci");
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Tipo di file non permesso");
define("_ERROR_TOOBIG_","Il file potrebbe essere troppo grande");
define("_ERROR_NOFILESELECTED_","Nessun file selezionato");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","File non caricato, forse &egrave; troppo grande");
define("_ERROR_IMAGE_TOO_LARGE_","Immagine troppo grande");
define("_ERROR_GD_MISSING_","Libreria GD mancante");
define("_CANNOT_RESIZE_IMAGE_","L&#039;immagine non pu essere ridimensionata");
define("_CANNOT_CREATE_THUMBNAIL_","La miniatura non pu essere creata");
define("_FILE_NOT_UPLOADED_","File non caricato");
define("_UPLOAD_","Carica");
define("_NAMEEMPTY_","Nome vuoto");
define("_COMPILEONLYIFCHANGING_","Riempire solo in caso di modifica");
define("_ADD_IMAGE_","Aggiungi immagine");
define("_SUREDELETEIMAGE_","Cancellare l&#039;immagine?");
define("_FOLDER_NOT_WRITABLE_","Cartella non scrivibile");
define("_ACTIVE_WHEN_GD_OFF_","Attivo in caso di mancanza librerie gd");
define("_ROWS_","Righe");
define("_COLUMNS_","Colonne");
define("_CAT_MAX_WEIGHT_","Peso max. categorie");
define("_CAT_MAX_W_","Larghezza max. categorie");
define("_CAT_MAX_H_","Altezza max. categorie");
define("_THUMB_MAX_WEIGHT_","Peso max. miniature");
define("_THUMB_MAX_W_","Larghezza max. miniature");
define("_THUMB_MAX_H_","Altezza max. miniature");
define("_IMG_MAX_WEIGHT_","Peso max. immagini");
define("_IMG_MAX_W_","Larghezza max. immagini");
define("_IMG_MAX_H_","Altezza max. immagini");
define("_THUMBNAIL_","Miniatura");
define("_ARCHIVE_","Archivio");
define("_IMPORT_","Importa");
define("_GALLERY_IMPORT_INFO_","Includere anche le miniature delle immagini nel file archivio (esempio: nomefile_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Gruppo");
define("_GROUPS_","Gruppi");
define("_ADD_GROUP_","Aggiungi gruppo");
define("_ADD_MEMBER_","Aggiungi membro");
define("_NEW_MEMBERS_","Nuovi membri");
define("_EXPIRE_","Scadenza");
define("_JOINED_","Iscritto");
define("_ACTIVE_","Attivo");
define("_STANDBY_","Stand-by");
define("_NAME_MISSING_","Nome mancante");
define("_USERNAME_MISSING_","Username mancante");
define("_MANAGE_PAGES_","Gestisci pagine");
define("_MANUAL_","Manuale");
define("_FORUM_POSTS_","Messaggi nel forum");
define("_CONTRIBUTES_","Contributi");
define("_FILES_","File");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Compilare solo in caso di messaggi dal forum o contributi");
define("_AMOUNT_","Quantit");
define("_MEMBERSHIP_EXPIRED_","Registrazione scaduta");
define("_DELETE_MEMBERSHIP_","Cancella registrazione");
define("_BLACKLIST_","Lista nera");
define("_REQUIRED_","Richiesto");
//Admin - Guide
define("_SUREDELETEGUIDE_","Cancellare la guida?");
//Admin - Messages
define("_NOMESSAGES_","Non ci sono messaggi");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Cancellare il messaggio?");
define("_SURERESETMESSAGES_","Resettare il MessageBox?");
//Admin - MyLinks
define("_LINKS_","Links");
define("_NOLINKS_","Non ci sono link");
define("_ADD_LINK_","Aggiungi link");
define("_SUREDELETELINK_","Cancellare il link?");
define("_LINKSINCATWILLBEDELETED_","I link in questa categoria verranno cancellati");
//Admin - MyPage
define("_NOPAGES_","There are no pages");
define("_PUBLIC_","Pubblico");
define("_PRIVATE_","Privati");
define("_LISTEDIFPUBLIC_","Verr&agrave; elencato nell&#039;index della pagina se pubblico");
define("_WAITINGLINKS_","Link in Attesa");
//Admin - News
define("_HOMETEXT_","Testo Home");
define("_SUREDELETENEWS_","Cancellare la news?");
define("_NEWSNOTFOUND_","Notizia non trovata");
define("_APPROVE_","Approva");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email non trovata!");
define("_FINDEMAIL_","Cerca email");
define("_SUREDELETEEMAIL_","Cancellare l&#039;email?");
define("_SENDERMAIL_","Email mittente");
define("_TESTMAILSENT_","Newsletter TEST inviata!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Ripristino sessione newsletter precedente...");
define("_CREATINGNEWSLETTERSESSION_","Creazione nuova sessione newsletter...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Invio newsletter terminato con successo!");
define("_SENTEMAILS_","Email inviate");
define("_OPERATION_","Operazione");
define("_PREVIEW_","Anteprima");
define("_TEST_SENDTOWEBMASTER_","Test (Invio al Webmaster)");
define("_SENDNEWSLETTER_","Invia Newsletter");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Email per sessione");
define("_MAILPAUSE_","Pausa fra sessioni");
define("_INCLUDE_","Includi");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Invio newsletter automatico delle sessioni newsletter non terminate");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Esiste una sessione newsletter non terminata!");
define("_REMAINING_EMAILS_","Email rimanenti");
define("_MAILFIRSTSESSION_","Email prima sessione");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pausa dopo la prima sessione");
define("_USEAUTH_","Autentica");
define("_NEWSLETTERNOTSENT_","Newsletter NON Inviata");
//Admin - Notes
define("_SUREDELETENOTE_","Cancellare la nota?");
//Admin - Pages
define("_PAGEPOSINNAV_","Posizione pagine in Navigator");
define("_HIDDEN_","Nascosto");
define("_RESETPAGESPOSITION_","Resetta posizioni pagine");
define("_PAGESPOSCONFLICT_","C&#039;&egrave; un conflitto nelle posizioni delle pagine!");
define("_SHOW_HIDE_","Mostra/Nascondi");
define("_SHOW_","Mostra");
define("_SHOWED_","Mostrato");
define("_ALREADYEXISTS_","Pagina gi&agrave; presente!");
define("_SUREDELETEPAGE_","Cancellare la pagina?");
define("_SURERESETPAGEPOS_","Resettare le posizioni delle pagine?");
define("_HALFSCREEN_","Met&agrave; schermo");
define("_FULLSCREEN_","Pieno schermo");
define("_STANDARD_","Standard");
define("_SIZE_","Dimensione");
define("_VIRTUAL_PAGES_","Virtual pages"); //<------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Installa addon");
define("_INSTALL_","Installa");
define("_CREATE_","Crea");
//Admin - Partners
define("_SUREDELETEPARTNER_","Cancellare il partner?");
define("_NOPARTNERS_","Non ci sono partner");
//Admin - Security
define("_BANNEDON_","Bannato il");
define("_BY_","da");
define("_BANTIME_","Tempo ban");
define("_NOIP_","Non ci sono IP.");
define("_IPADDRESS_","Indirizzo IP");
define("_ONLYIFRANGE_","(solo per range)");
define("_IP_RANGE_","IP/Range");
define("_SINGLEIP_","Singolo IP");
define("_RANGE_","Range");
define("_PERMANENT_","Permanente");
define("_BANUNTIL_","Bannato fino");
define("_SELECTDATE_","Seleziona Data");
define("_ONLYIFNOTPERMANENT_","(solo se non permanente)");
define("_REASON_","Ragione");
define("_SUREDELETEIP_","Cancellare l&#039;IP?");
define("_IPNOTFOUND_","IP non trovato!");
define("_ADMINNOTFOUND_","Amministratore non trovato!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Messaggi non trovati!");
define("_FINDIP_","Trova IP");
//Admin - Surveys
define("_NOSURVEY_","Non ci sono sondaggi!");
define("_FIELD_","Campo");
define("_FIELDS_","Campi");
define("_SUREDELETESURVEY_","Cancellare il sondaggio?");
//Admin - Statistics
define("_GENERAL_","Generale");
define("_TOTUSERS_","Totale utenti");
define("_LASTUSER_","Ultimo utente");
define("_PAGESEEN_","Pagine viste");
define("_VISITORS_","Visitatori");
define("_BUSIESTDAY_","Giorno pi&ugrave; intenso");
define("_ARTICLES_","Articoli");
define("_GUIDE_","Guide");
define("_NEWS_","News");
define("_MESSAGES_","Messaggi");
define("_SUBSCRIBEDNEWSLETTER_","Iscritti newsletter");
define("_HITS_","Hits");
define("_BROWSERS_","Browser");
define("_OS_","OS");
define("_DOMAINS_","Dominio");
define("_PAGES_","Pagina");
define("_USERS_","Utente");
define("_LASTPAGE_","Ultima pagina");
define("_REFHOST_","Referenti (host)");
define("_REFURL_","Referenti (url)");
define("_DAY_","Giorno");
define("_SEARCHENGINES_","Motori di ricerca");
define("_RESOLUTION_","Risoluzione");
define("_MEDIUM_LOAD_TIME_","Tempo medio di caricamento");
define("_LAST_WEEK_","Ultima settimana");
define("_LAST_MONTH_","Ultimo mese");
define("_LAST_YEAR_","Ultimo anno");
define("_TOTAL_","Totale");
define("_TODAY_","Oggi");
define("_SPIDERS_","Spider");
define("_AGENT_","Agent");
define("_REQURI_","Request URI");
define("_YESTERDAY_","Ieri");
define("_STATS_PAGESEEN_","Numero di pagine visualizzate (hits)");
define("_STATS_UNIQUEVIS_","Numero di visitatori unici.<br><i>Contatore basato sui cookies. I visitatori con i cookies disabilitati, non vengono conteggiati</i>");
//Admin - Users
define("_FINDUSER_","Cerca utente");
define("_ADDUSER_","Aggiungi utente");
define("_TITLEENABLED_","Title Enabled");
define("_TITLETEXT_","Title Text");
define("_SUREDELETEUSER_","Cancellare l&#039;utente?");
define("_DIFFERENTPASS_","Le password non coincidono");
define("_INVALIDUSER_","Utente non valido!");
define("_USERNAMETOOLONG_","Username troppo lunga");
define("_PASSWORDTOOLONG_","Password troppo lunga");
define("_USERNAMETOOSHORT_","Username troppo corta");
define("_PASSWORDTOOSHORT_","Password troppo corta");
define("_PROHIBITED_USERS_","Username vietati");
define("_PROHIBITED_EMAIL_DOMAINS_","Domini email vietati");
define("_ADD_PROHIBITED_USERS_","Aggiungi username vietato");
define("_USER_CONFIRM_EMAIL_","Conferma registrazione utenti via email");
define("_APPROVE_USERS_","Gli amministratori devono approvare la registrazione degli utenti");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","L&#039;account deve essere attivato aprendo il link ricevuto via email dopo la registrazione, il quale se non attivato entro ".$siteConfig['maintenance_waitusers']." ore verr&agrave; automaticamente cancellato");
define("_APPROVE_USERS_EXPLAIN_","L&#039;account verr&agrave; approvato o rifiutato manualmente dall&#039;amministratore dopo la registrazione");
define("_DEFAULT_","Default");
define("_USERS_PROFILE_","Profilo utenti");
define("_SHOWINFORUM_","Mostra nel forum");
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`");

?>